/*
** Module   : CursorType.java
** Abstract : defines well known cursor types
**
** Copyright (c) 2015, Golden Code Development Corporation.
** ALL RIGHTS RESERVED. Use is subject to license terms.
**
**           Golden Code Development Corporation
**                      CONFIDENTIAL
**
** -#- -I- --Date-- ---------------------------------Description---------------------------------
** 001 GES 20150501 First version.
*/

package com.goldencode.p2j.ui.client.gui.driver;

/**
 * This is the list of all possible cursor types.
 */
public enum CursorType
{
   DEFAULT,
   TEXT,
   N_RESIZE,
   NE_RESIZE,
   E_RESIZE,
   SE_RESIZE,
   S_RESIZE,
   SW_RESIZE,
   W_RESIZE,
   NW_RESIZE;
}
